pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: postfix 250-AUTH line

In message <>
   "postfix 250-AUTH line"
   "" wrote:

> I have installed the following sasl plugins:
> discordia% pkg_info | grep cy
> cyrus-sasl-2.1.20nb2 Simple Authentication and Security Layer
> cyrus-saslauthd-2.1.20 Cyrus SASL plaintext authentication daemon
> cy2-plain-2.1.20    Cyrus SASL PLAIN authentication plugin
> cy2-crammd5-2.1.20  Cyrus SASL CRAM-MD5 authentication plugin
> cy2-digestmd5-2.1.20 Cyrus SASL DIGEST-MD5 authentication plugin
> cy2-login-2.1.20    Cyrus SASL LOGIN authentication plugin
> However, only the plaintext protocol works correctly (e.g. allows me to 
> login).

If you are using saslauthd, you can only use plaintext authentication mechanism.


Home | Main Index | Thread Index | Old Index